$! /bin/sh

for x in */*.html
do
 echo $x

java -cp /Users/youichikato/work/www/iXBRL/saxon -jar /Users/youichikato/work/www/iXBRL/saxon/saxon9.jar  \
 -s:$x \
 -xsl:/Users/youichikato/work/www/iXBRL/inlinexbrl/trunk/processor/Main_xslt20.xsl \
 -o:`dirname $x`/default.xbrl

done
